*{
    box-sizing: border-box;
    padding: 0;
    margin: 0;
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
}

header{
    top: 0;
    position: sticky;
    height: 6vh;
    box-shadow: 0 0 10px 5px black;
    font-size: 5vh;
    display: flex;
    justify-content: center;
    align-items: center;
    font-weight: bold;
    z-index: 5;
    background: #fafafa;
    background: linear-gradient(104deg,rgba(250, 250, 250, 1) 0%, rgba(164, 213, 224, 1) 100%);
}

a{
    color: black;
    text-decoration: none !important;
}

#goBack{
    cursor: pointer;
    position: absolute;
    display: flex;
    justify-content: center;
    align-items: center;
    left: 20px;
    width: 5vh;
    height: 5vh;
    border-radius: 50%;
    box-shadow: 0 0 5px black; 
}

#goBack:hover{
    border: 1px solid black;
}

nav{
    cursor: pointer;
    position: absolute;
    right: 20px;
    top: 0.5vh;
    min-width: 5vh;
    min-height: 5vh;
}

#userIcon{
    z-index: 6;
    cursor: pointer;
    position: absolute;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 4vh;
    right: 0;
    padding: 10px;
    width: auto;
    min-width: 5vh;
    height: 5vh;
    border-radius: 2.5vh;
    box-shadow: 0 0 5px black; 
    right: 20px;
}

#userIcon:hover{
    border: 1px solid black;
}

#dropdown{  
    cursor: pointer;
    display: none;
    position: fixed;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    right: 0;
    top: 7vh;
    right: 20px;
    border: 1px solid black;
    border-radius: 2.5vh;
    box-shadow: 0 0 5px black; 
    background: #fafafa;
    background: linear-gradient(104deg,rgb(192, 218, 223) 0%, rgba(164, 213, 224, 1) 100%);
}

.dropdownElement{
    display: flex;
    width: 100%;
    flex-wrap: nowrap;
    justify-content: center;
    align-items: center;
    text-align: center;
    font-size: 2.5vh;
    padding: 5px 10px 5px 10px;
}

.dropdownElement:hover{
    background-color: rgba(107, 107, 107, 0.49);
}

.firstElement{
    border-radius: 2.5vh 2.5vh 0 0;
}

.lastElement{
    border-radius: 0 0 2.5vh 2.5vh;
    color: rgb(183, 16, 16);
}